## vvmplayer 1.4

=== meson_options.txt ===
option('man', type: 'boolean', value: true, description: 'Enable generating man pages')
option('bash_completion', type: 'boolean', value: true, description: 'Enable bash completion')
option('po', type: 'boolean', value: true, description: 'Enable translations')
option('help', type: 'boolean', value: false, description: 'Build help documentation')
option('gtk_doc', type: 'boolean', value: false, description: 'Build code documentation')
option('tests', type: 'boolean', value: true, description: 'Build tests')
option('network_tests', type: 'boolean', value: true, description: 'Enable tests that requires network')
option('optimize', type: 'boolean', value: false, description: 'Optimize installer files')
