=== debian/changelog ===
vvmplayer (1.4-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version

  [ Guido Günther ]
  * d/control: Drop superfluous `Testsuite` field
  * d/control: Fix spelling error in description

 -- Guido Günther <agx@sigxcpu.org>  Thu, 09 Dec 2021 12:19:35 +0100

vvmplayer (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #991889)

 -- Federico Ceratto <federico@debian.org>  Thu, 12 Aug 2021 21:30:48 +0100
