=== debian/control ===
Source: vvmplayer
Section: comm
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Federico Ceratto <federico@debian.org>
Build-Depends:
  debhelper-compat (= 13),
  meson,
  libcallaudio-dev,
  libgstreamer1.0-dev,
  libebook1.2-dev,
  libgtk-3-dev,
  libhandy-1-dev,
  libgstreamer-plugins-base1.0-dev
Standards-Version: 4.5.1.0
Homepage: https://gitlab.com/kop316/vvmplayer
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/vvmplayer
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/vvmplayer.git
Rules-Requires-Root: no

Package: vvmplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends:
  vvmd,
  gstreamer1.0-plugins-ugly
Description: Visual Voicemail Player
 Visual Voicemail Player is a GUI app that plays and deletes Visual voicemails
 retrieved by Visual Voicemail Daemon (vvmd).
