## vvmplayer 2.1.0

=== debian/changelog ===
vvmplayer (2.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version
  * d/control: Update dependencies
  * d/copyright: Update copyright

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 08 Jan 2023 23:37:36 +0100

vvmplayer (1.5-1) unstable; urgency=medium

  * Team upload.

  [ Chris Talbot ]
  * New upstream version
  * d/control: update Standards-Version
  * d/copyright: Update Copyright
  * manpage: fix typo
  * d/control: add explanation of Visual Voicemail
  * d/gbp.conf: Change upstream-tag to upstream-vcs-tag

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 11 Oct 2022 12:44:49 +0200
