=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: Federico Ceratto <federico@debian.org>
 Build-Depends:
   debhelper-compat (= 13),
+  desktop-file-utils,
   meson,
   libcallaudio-dev,
   libgstreamer1.0-dev,
   libebook1.2-dev,
-  libgtk-3-dev,
-  libhandy-1-dev,
+  libgtk-4-dev,
+  libadwaita-1-dev,
   libgstreamer-plugins-base1.0-dev
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.1.0
 Homepage: https://gitlab.com/kop316/vvmplayer
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/vvmplayer
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/vvmplayer.git
@@ -27,3 +28,8 @@
 Description: Visual Voicemail Player
  Visual Voicemail Player is a GUI app that plays and deletes Visual voicemails
  retrieved by Visual Voicemail Daemon (vvmd).
+ .
+ Visual voicemail is direct-access voicemail with a visual interface.
+ Such an interface presents a list of messages for playback,
+ as opposed to the sequential listening required using traditional voicemail,
+ and may include a transcript of each message.
