## vvmplayer 2.3.1

=== debian/changelog ===
vvmplayer (2.3.1-1) unstable; urgency=medium

  * New upstream version
  * d/control: Add Chris Talbot to uploaders

 -- Chris Talbot <chris@talbothome.com>  Sat, 17 Jun 2023 09:20:18 -0400
