=== debian/control ===
--- 
+++ 
@@ -2,7 +2,9 @@
 Section: comm
 Priority: optional
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
-Uploaders: Federico Ceratto <federico@debian.org>
+Uploaders:
+ Federico Ceratto <federico@debian.org>,
+ Chris Talbot <chris@talbothome.com>,
 Build-Depends:
   debhelper-compat (= 13),
   desktop-file-utils,
