## vvmplayer 2.5

=== debian/changelog ===
vvmplayer (2.5-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:30:15 +1100

vvmplayer (2.5-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version
  * d/control: require libadwaita 1.4 or higher

 -- Christopher Talbot <chris@talbothome.com>  Thu, 22 Feb 2024 15:15:17 -0700

vvmplayer (2.4-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version
  * d/control: Update standards to 4.6.2
  * d/control: indicate that vvmplayer needs at least gtk4 4.10

 -- Chris Talbot <chris@talbothome.com>  Wed, 25 Oct 2023 18:50:56 -0600
