=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vvmplayer
 Section: comm
 Priority: optional
-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Federico Ceratto <federico@debian.org>,
  Chris Talbot <chris@talbothome.com>,
@@ -12,10 +13,10 @@
   libcallaudio-dev,
   libgstreamer1.0-dev,
   libebook1.2-dev,
-  libgtk-4-dev,
-  libadwaita-1-dev,
+  libgtk-4-dev (>= 4.10),
+  libadwaita-1-dev (>=1.4),
   libgstreamer-plugins-base1.0-dev
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/kop316/vvmplayer
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/vvmplayer
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/vvmplayer.git
