=== debian/tests/control ===
Test-Command: /usr/bin/vvmplayer --version
Restrictions: superficial, allow-stderr
Depends: @
