=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/vvmplayer.*\.tar\.gz/vvmplayer-$1\.tar\.gz/g,uversionmangle=s/\.beta/~beta/ \
  https://gitlab.com/kop316/vvmplayer/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
