## vvmplayer 2.6

=== debian/changelog ===
vvmplayer (2.6-1) unstable; urgency=medium

  [ Chris Talbot ]
  * New upstream version
  * d/watch: Update to conform to new watch file
  * d/control: Update libadwaita requirement to 1.5

 -- Christopher Talbot <chris@talbothome.com>  Sat, 04 May 2024 14:59:01 -0600
