=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: vvmplayer
 Section: comm
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
+Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders:
  Federico Ceratto <federico@debian.org>,
  Chris Talbot <chris@talbothome.com>,
@@ -14,7 +13,7 @@
   libgstreamer1.0-dev,
   libebook1.2-dev,
   libgtk-4-dev (>= 4.10),
-  libadwaita-1-dev (>=1.4),
+  libadwaita-1-dev (>=1.5),
   libgstreamer-plugins-base1.0-dev
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/kop316/vvmplayer
